/* Class = "NSTextFieldCell"; title = "Go to \"My Account\" on the Daylite website for further instructions."; ObjectID = "6Ax-Jv-qhI"; */
"6Ax-Jv-qhI.title" = "Ir a \"Mi cuenta\" en el sitio web de Daylite para más instrucciones.";

/* Class = "NSTextFieldCell"; title = "In the Contacts app on your Mac"; ObjectID = "C5M-Bj-Wj3"; */
"C5M-Bj-Wj3.title" = "En la aplicación Contactos de su Mac";

/* Class = "NSTextFieldCell"; title = "Sharing has been disabled by the administrator."; ObjectID = "e43-N2-RDz"; */
"e43-N2-RDz.title" = "El administrador ha desactivado la opción de compartir.";

/* Class = "NSButtonCell"; title = "Install Daylite Contacts Profile"; ObjectID = "l86-MI-P8U"; */
"l86-MI-P8U.title" = "Instalar perfil de contactos de Daylite";

/* Class = "NSTextFieldCell"; title = "Add contacts to this list by selecting “Show in other apps” in the detail card, or dragging them onto the list in the sidebar."; ObjectID = "mHK-HD-Poa"; */
"mHK-HD-Poa.title" = "Añada contactos a esta lista seleccionando “Mostrar en otras aplicaciones” en la tarjeta de detalles, o arrastrándolos en la lista de la barra lateral.";

/* Class = "NSButtonCell"; title = "Go to My Account"; ObjectID = "O7n-F1-F8I"; */
"O7n-F1-F8I.title" = "Ir a Mi cuenta";

/* Class = "NSButtonCell"; title = "Only contacts added to \"Show in Other Apps\" list"; ObjectID = "Pt3-rC-URF"; */
"Pt3-rC-URF.title" = "Solo los contactos añadidos a la lista \"Mostrar en otras aplicaciones\"";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "Qax-HF-sEQ"; */
"Qax-HF-sEQ.title" = "Mostrar:";

/* Class = "NSTextFieldCell"; title = "Show your Daylite contacts in other apps"; ObjectID = "SW0-vh-avS"; */
"SW0-vh-avS.title" = "Mostrar sus contactos de Daylite en otras aplicaciones";

/* Class = "NSButtonCell"; title = "All Daylite contacts"; ObjectID = "UAR-Pk-t6b"; */
"UAR-Pk-t6b.title" = "Todos los contactos de Daylite";

/* Class = "NSTextFieldCell"; title = "In Other Apps"; ObjectID = "wzX-nM-KG8"; */
"wzX-nM-KG8.title" = "En otras aplicaciones";

/* Class = "NSTextFieldCell"; title = "Install the “Daylite Contacts” profile on your Mac. This will create a “Daylite” group in the Contacts app showing your Daylite contacts. You can also add other contacts to this group from the Contacts app, and they will show in Daylite."; ObjectID = "XfI-ZX-147"; */
"XfI-ZX-147.title" = "Instale el perfil “Contactos de Daylite” en su Mac. Se creará un grupo “Daylite” en la aplicación Contactos que mostrará sus contactos de Daylite. También puede añadir otros contactos de la aplicación Contactos a este grupo y se mostrarán en Daylite.";

/* Class = "NSBox"; title = "Setup Instructions"; ObjectID = "zyT-fH-lz8"; */
"zyT-fH-lz8.title" = "Instrucciones de configuración";

